<!DOCTYPE html>
<html>
  <head>
    <title>Projects</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <header>
    <img src="./images/logo.png" alt="Logo">


    <div class="navigation">
      <a href="index.html">Home</a>
      <a href="about.html">About</a>
      <a href="projects.html">Projects</a>
      <a href="services.html">Services</a>
      <a href="contact.html">Contact</a>
    </div>

  </header>
  <body>

    <h1 class="projecth1">My Projects</h1>
    <div class="project-container">
        <div class="project">
          <img src="./images/car-rental.png" alt="">
        </div>
        <div class="project">
          <img src="./images/portfolio-work.png" alt="">
        </div>
        <div class="project">
          <img src="./images/old-portfolio.png" alt="">
        </div>
    </div>
  </body>
</html>
